Today I got a message that SP3 is available for download. Going through installation I got a warning about conflicts (you can see warnings here http://imgur.com/a/d5CHB). I have already tried to install updates but then I was unable to boot SLED.